/*Blog*/
.items-leading, .items-row {
    margin-bottom: 25px !important;
    overflow: hidden;
}

.blog .item-page, .blog  .item, .blog .leading-0, .blog .leading-1, .blog .leading-2, .blog .leading-3, .blog.leading-4, .blog .leading-5 {
    border-bottom: 1px solid #3d2c22;
    overflow: hidden;
    padding: 2%;
}

#maincontent .pagination {
    margin: 10px 0;
}

#maincontent .pagination ul, ul.pager {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

#maincontent .pagination li.pagination-start, #maincontent .pagination li.pagination-start span {
    padding: 0;
}

#maincontent .pagination li, ul.pager li {
    display: inline;
    margin: 0 2px;
    padding: 2px 5px;
    text-align: left;
}

.back_link {display: block; text-align: center;}

/*Buchen Button*/

.big_button, .big_button:visited {
    display: block;
    height: 50px;
    overflow: hidden;
    background-color: #A4866A;
    color: #372717;
    line-height: 55px;
    font-size: 2em;
    max-width: 400px;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
}


.big_button .arrow {
    background-color: #4D6738;
     float: left;
     display:block;
    width:20px;
    height:20px;
    margin:15px 0 0 -10px;
    transform: rotate(45deg);
    -webkit-transform:rotate(45deg) skew(20deg,20deg);
}
.big_button .left {
    font-size: 0.5em;
    background-color: #4D6738;
    color: #e5d5c5;
    display: block;
    height: 50px;
    width: 100px;
    text-align: center;
    line-height: 25px;
}


/*Zimmer*/
.zimmer { 
    background: url("../images/bg_1.png") repeat scroll 0 0 #c5a98f;
    color: #3b2c20;
    overflow: auto;
  position: relative;
}
.zimmer p {margin: 0;}
.zimmer  img {max-width: 100%;}
.zimmer span.pricelayer {position: absolute; top: 0px; right: 10px; background-color: #4d6738;
                            color: #f4e3d9; display: block; text-align: center; padding: 10px 20px;}
.zimmer h2 {font-size: 1em; text-align: center;}
.zimmer span.text { margin: 10px; display: block; height: 70px; font-size: 0.8em; overflow:hidden;}
.zimmer a, .zimmer a:visited { display: block; line-height: 50px; text-align: center; margin: 10px; background-color: #4d6738; color: #f4e3d9; font-weight: bold;}



/*Links*/
.jvle_content, .jv_categorypageall, .jvle_categorypage {
  background-color: inherit;
  border: none;
}

/*Slider*/
.flexslider {margin-bottom: 20px;}
.flex-control-nav { bottom: -20px;}

/*Links*/
.germanhostels-linkblock ul {padding: 0;}